RubyGems Navigation menu

Reverse dependencies for jekyll-extract Latest version of the following gems require jekyll-extract

Total downloads 2,082

For this version 2,082

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: